[__name__]
__parent_name__Directory=App\__folder__
__parent_name__Executable=__exe__
SettingsDirectory=Data\settings
AdditionalParameters=
DisableSplashScreen=false
# Les options ci-dessus sont expliquées dans le ReadMe inclus.
